
QGIS Application - Bug report #14023

QgisCloud

2015-12-21 02:37 PM - Pierre PierreLeLoup

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.10.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22036

Description

Bonjour,

je viens de découvrir QgisCloud et d'uploader un projet.je constate que les couleurs de polygone sont détériorée par la transparence à la

publication, il semble que la pigmentation soit affectée par la transparence et les couleurs deviennent donc toutes proches du gris.

Par ailleurs j'ai ajouté un fond de carte au projet et il s'affichait correctement sur IPhone et Ipad, mais après l'ajout d'un deuxième, les

fonds de carte sont complètement décalés et s'affichent à une mauvaise échelle.

QGIS est un formidable logiciel ! Merci aux développeurs.

P Gsell

History

#1 - 2015-12-21 02:40 PM - Pierre PierreLeLoup

Bonjour,

je viens de découvrir QgisCloud et d'uploader un projet.je constate que les couleurs de polygone sont détériorée par la transparence à la publication, il

semble que la pigmentation soit affectée par la transparence et les couleurs deviennent donc toutes proches du gris.

Par ailleurs j'ai ajouté un fond de carte au projet et il s'affichait correctement sur IPhone et Ipad, mais après l'ajout d'un deuxième, les fonds de carte sont

complètement décalés et s'affichent à une mauvaise échelle (sous Windows ça marche correctement).

QGIS est un formidable logiciel ! Merci aux développeurs.

P Gsell

#2 - 2015-12-22 05:00 AM - Médéric RIBREUX

- Assignee deleted (Pierre PierreLeLoup)

- Status changed from Open to Feedback

Hello, bug triage...

I am sorry but you need to report bugs in english (most developers are not french) ! Could you make an english translation of this bug report ?

Furthermore, could you join a picture to describe the rendering difference between QGIS Desktop and QGIS Cloud service ?

Last but not least, for a better QA process, you also need to create a second bug report for the shift and scale problem (best with a picture)...

Merci beaucoup !

#3 - 2015-12-22 05:23 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
anyway this must be filed in the qgiscloud tracker, not here. cheers!
